modifier_touhoutd_unlimited_resist = class({})

local public = modifier_touhoutd_unlimited_resist

function public:IsHidden()
	return false
end

function public:IsDebuff()
	return false
end

function public:IsPurgable()
	return false
end

function public:GetTexture()
	return "touhoutd/thtd_eirin_03"
end

-- 待增加创建时的特效
